libjs-jquery-areyousure binary package in Ubuntu Bionic i386

 Are-you-sure (jquery.are-you-sure.js) is simple light-weight "dirty form"
 JQuery Plugin for modern browsers. It helps prevent users from losing unsaved
 changes by promoting the user to save/submit.
 .
 Features:
   - Simple usage
   - Pure javascript implementation
   - Leverages onBeforeUnload to detect all page/browser exit events
   - Works on forms of any size
   - State management--mark forms clean if original values are restored
   - Graceful degradation on legacy browsers

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2018-02-04 06:44:40 UTC Published Ubuntu Bionic i386 release universe javascript Optional 1.9.0-2
  • Published on 2018-02-04
  • Copied from ubuntu bionic-proposed amd64 in Primary Archive for Ubuntu
  Deleted Ubuntu Bionic i386 proposed universe javascript Optional 1.9.0-2
  • Removal requested on 2018-02-04.
  • Deleted on 2018-02-04 by Ubuntu Archive Robot

    moved to release

  • Published on 2018-02-04
  • Copied from ubuntu bionic-proposed amd64 in Primary Archive for Ubuntu
  2018-02-04 06:44:53 UTC Superseded Ubuntu Bionic i386 release universe javascript Optional 1.9.0-1
  • Removed from disk on 2018-02-05.
  • Removal requested on 2018-02-05.
  • Superseded on 2018-02-04 by amd64 build of jquery-areyousure 1.9.0-2 in ubuntu bionic PROPOSED
  • Published on 2017-11-02
  • Copied from ubuntu bionic-proposed amd64 in Primary Archive for Ubuntu
  2018-02-05 12:10:09 UTC Deleted Ubuntu Bionic i386 proposed universe javascript Optional 1.9.0-1
  • Removed from disk on 2018-02-05.
  • Removal requested on 2017-11-02.
  • Deleted on 2017-11-02 by Ubuntu Archive Robot

    moved to release

  • Published on 2017-11-02
  • Copied from ubuntu bionic-proposed amd64 in Primary Archive for Ubuntu